{
  "lSpeedBonus": [
    {
      "name": {
        "en": "BRONZE SPEED",
        "fr": "VITESSE BRONZE"
      },
      "texture": "bonusSpeed0",
      "value": 2,
      "time": 6000
    },
    {
      "name": {
        "en": "SILVER SPEED",
        "fr": "VITESSE ARGENT"
      },
      "texture": "bonusSpeed1",
      "value": 3,
      "time": 4000
    },
    {
      "name": {
        "en": "GOLD SPEED",
        "fr": "VITESSE OR"
      },
      "texture": "bonusSpeed2",
      "value": 4,
      "time": 2000
    }
  ],
  "lAttackBonus": [
    {
      "name": {
        "en": "BRONZE ATTACK",
        "fr": "ATTAQUE BRONZE"
      },
      "texture": "bonusAttack0",
      "value": 2
    },
    {
      "name": {
        "en": "SILVER ATTACK",
        "fr": "ATTAQUE ARGENT"
      },
      "texture": "bonusAttack1",
      "value": 3
    },
    {
      "name": {
        "en": "GOLD ATTACK",
        "fr": "ATTAQUE OR"
      },
      "texture": "bonusAttack2",
      "value": 4
    }
  ],
  "lShieldBonus": [
    {
      "name": {
        "en": "BRONZE SHIELD",
        "fr": "BOUCLIER BRONZE"
      },
      "texture": "bonusShield0",
      "value": 75,
      "time": 15000,
      "color": 8021041
    },
    {
      "name": {
        "en": "SILVER SHIELD",
        "fr": "BOUCLIER ARGENT"
      },
      "texture": "bonusShield1",
      "value": 125,
      "time": 10000,
      "color": 10066083
    },
    {
      "name": {
        "en": "GOLD SHIELD",
        "fr": "BOUCLIER OR"
      },
      "texture": "bonusShield2",
      "value": 200,
      "time": 5000,
      "color": 13093166
    }
  ]
}